<?php
global $am_option;

$am_option['shortname'] = "am";
$am_option['textdomain'] = "am";
$am_option['version'] = "1.0";

$am_option['url']['includes_path'] = 'includes';
$am_option['url']['includes_url'] = get_template_directory_uri().'/'.$am_option['url']['includes_path'];
$am_option['url']['extensions_path'] = $am_option['url']['includes_path'].'/extensions';
$am_option['url']['extensions_url'] = get_template_directory_uri().'/'.$am_option['url']['extensions_path'];

// Functions
require_once($am_option['url']['includes_path'].'/fn-core.php');
require_once($am_option['url']['includes_path'].'/fn-custom.php');

// Extensions
require_once($am_option['url']['extensions_path'].'/breadcrumb-trail.php');

/* Theme Init */
require_once ($am_option['url']['includes_path'].'/theme-widgets.php');
require_once($am_option['url']['includes_path'].'/theme-init.php');

?>